#fw-section-rich-text-77dc3c07-7131-44ea-bd71-b604061d3ab6 {
--color-primary: #03a601;
--color-primary-rgb: 3, 166, 1;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #f2d9fa;
--color-on-primary-rgb: 242, 217, 250;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #03a601;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-rich-text-c52ac497-ab14-448c-8900-f0c74170bfc5 {
--color-primary: #03a601;
--color-primary-rgb: 3, 166, 1;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #00ff2f;
--color-on-background-rgb: 0, 255, 47;
--color-on-primary: #f2d9fa;
--color-on-primary-rgb: 242, 217, 250;
--color-product-image-background: #00ff2f;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #00ff2f;
--primary-btn-border-color: #03a601;
--secondary-btn-bg: transparent;
--secondary-btn-text: #00ff2f;
--secondary-btn-border-color: #00ff2f;

}
#fw-section-rich-text-177057472341335 {
--color-primary: #03a601;
--color-primary-rgb: 3, 166, 1;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #31ff00;
--color-on-background-rgb: 49, 255, 0;
--color-on-primary: #f2d9fa;
--color-on-primary-rgb: 242, 217, 250;
--color-product-image-background: #31ff00;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #31ff00;
--primary-btn-border-color: #03a601;
--secondary-btn-bg: transparent;
--secondary-btn-text: #31ff00;
--secondary-btn-border-color: #31ff00;

}
#fw-section-tiers-5022019c-4a87-4235-b9f3-57aaeeacaf3d {
--color-primary: #03a601;
--color-primary-rgb: 3, 166, 1;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #f2d9fa;
--color-on-primary-rgb: 242, 217, 250;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #03a601;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-recent-posts-c893c449-2f3f-4f86-b92d-217b3c8c8337 {
--color-primary: #03a601;
--color-primary-rgb: 3, 166, 1;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #f2d9fa;
--color-on-primary-rgb: 242, 217, 250;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #03a601;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-recent-posts-f4b0c7db-aeee-4754-b734-4af92969546e {
--color-primary: #03a601;
--color-primary-rgb: 3, 166, 1;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #f2d9fa;
--color-on-primary-rgb: 242, 217, 250;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #03a601;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-recent-posts-8c941b6b-2223-45aa-b9d1-0d3c75e152cd {
--color-primary: #03a601;
--color-primary-rgb: 3, 166, 1;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #f2d9fa;
--color-on-primary-rgb: 242, 217, 250;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #03a601;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}


#fw-section-rich-text-177000826786533 {
--color-primary: #03a601;
--color-primary-rgb: 3, 166, 1;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #01ff00;
--color-on-background-rgb: 1, 255, 0;
--color-on-primary: #f2d9fa;
--color-on-primary-rgb: 242, 217, 250;
--color-product-image-background: #01ff00;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #01ff00;
--primary-btn-border-color: #03a601;
--secondary-btn-bg: transparent;
--secondary-btn-text: #01ff00;
--secondary-btn-border-color: #01ff00;

}
#fw-section-image-with-text-e66b6d90-1c67-41b2-85d6-63404b179399 {
--color-primary: #5842cd;
--color-primary-rgb: 88, 66, 205;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #00ff4e;
--color-on-background-rgb: 0, 255, 78;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #00ff4e;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #00ff4e;
--primary-btn-border-color: #5842cd;
--secondary-btn-bg: transparent;
--secondary-btn-text: #00ff4e;
--secondary-btn-border-color: #00ff4e;

}

#fw-section-hero-video-913f3fc8-17f1-4bf5-9692-25a585f2e8b1 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #00ff4e;
--color-on-background-rgb: 0, 255, 78;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #00ff4e;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #00ff4e;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #00ff4e;
--secondary-btn-border-color: #00ff4e;

}
#fw-section-rich-text-27ceda17-f476-4097-b165-5d2a57dac7d1 {
--color-primary: #635e80;
--color-primary-rgb: 99, 94, 128;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #00ff4e;
--color-on-background-rgb: 0, 255, 78;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #00ff4e;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #00ff4e;
--primary-btn-border-color: #635e80;
--secondary-btn-bg: transparent;
--secondary-btn-text: #00ff4e;
--secondary-btn-border-color: #00ff4e;

}




#fw-section-rich-text-78405881-ba23-4ed5-9073-db54a1342793 {
--color-primary: #635e80;
--color-primary-rgb: 99, 94, 128;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #00ff4e;
--color-on-background-rgb: 0, 255, 78;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #00ff4e;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #00ff4e;
--primary-btn-border-color: #635e80;
--secondary-btn-bg: transparent;
--secondary-btn-text: #00ff4e;
--secondary-btn-border-color: #00ff4e;

}
#fw-section-image-with-text-941f9c06-acb7-4d04-b764-ef5625c74d8f {
--color-primary: #5f0565;
--color-primary-rgb: 95, 5, 101;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #00ff4e;
--color-on-background-rgb: 0, 255, 78;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #00ff4e;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #00ff4e;
--primary-btn-border-color: #5f0565;
--secondary-btn-bg: transparent;
--secondary-btn-text: #00ff4e;
--secondary-btn-border-color: #00ff4e;

}
#fw-section-video-with-text-c53def06-73ce-4f9a-a78d-90e44dbb1009 {
--color-primary: #635e80;
--color-primary-rgb: 99, 94, 128;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #00ff4e;
--color-on-background-rgb: 0, 255, 78;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #00ff4e;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #00ff4e;
--primary-btn-border-color: #635e80;
--secondary-btn-bg: transparent;
--secondary-btn-text: #00ff4e;
--secondary-btn-border-color: #00ff4e;

}
#fw-section-image-with-text-ecb981f7-37e3-4b78-b220-1f9f38661a3d {
--color-primary: #aa0000;
--color-primary-rgb: 170, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #00ff4e;
--color-on-background-rgb: 0, 255, 78;
--color-on-primary: #fff3d3;
--color-on-primary-rgb: 255, 243, 211;
--color-product-image-background: #00ff4e;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #00ff4e;
--primary-btn-border-color: #aa0000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #00ff4e;
--secondary-btn-border-color: #00ff4e;

}





#fw-section-image-with-text-0a2249ee-087a-4647-a1f3-d24d30bdd49a {
--color-primary: #a64201;
--color-primary-rgb: 166, 66, 1;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #f2d9fa;
--color-on-primary-rgb: 242, 217, 250;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #a64201;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-hero-87c55dad-2023-4c4b-adda-c0eedf2c8309 {
--color-primary: #166d17;
--color-primary-rgb: 22, 109, 23;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #00ff4e;
--color-on-background-rgb: 0, 255, 78;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #00ff4e;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #00ff4e;
--primary-btn-border-color: #166d17;
--secondary-btn-bg: transparent;
--secondary-btn-text: #00ff4e;
--secondary-btn-border-color: #00ff4e;

}




#fw-section-hero-video-1721808442 {
--color-primary: #03a601;
--color-primary-rgb: 3, 166, 1;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #f2d9fa;
--color-on-primary-rgb: 242, 217, 250;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #03a601;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}
#fw-section-featured-collection-0 {
--color-primary: #03a601;
--color-primary-rgb: 3, 166, 1;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #f2d9fa;
--color-on-primary-rgb: 242, 217, 250;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #03a601;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-app-tiktok-7b1362 {
--color-primary: #03a601;
--color-primary-rgb: 3, 166, 1;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #f2d9fa;
--color-on-primary-rgb: 242, 217, 250;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #03a601;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-app-instagram-d9425c {
--color-primary: #03a601;
--color-primary-rgb: 3, 166, 1;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #f2d9fa;
--color-on-primary-rgb: 242, 217, 250;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #03a601;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-tiers-3ef707c2-6ab9-412d-a78d-b8f85877aca0 {
--color-primary: #03a601;
--color-primary-rgb: 3, 166, 1;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #f2d9fa;
--color-on-primary-rgb: 242, 217, 250;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #03a601;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-links-list-1754771205 {
--color-primary: #635e80;
--color-primary-rgb: 99, 94, 128;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #00ff4e;
--color-on-background-rgb: 0, 255, 78;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #00ff4e;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #00ff4e;
--primary-btn-border-color: #635e80;
--secondary-btn-bg: transparent;
--secondary-btn-text: #00ff4e;
--secondary-btn-border-color: #00ff4e;

}
#fw-section-recent-videos-661bf3ea-f4b1-43c2-bfd2-894ff405cc76 {
--color-primary: #635e80;
--color-primary-rgb: 99, 94, 128;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #00ff4e;
--color-on-background-rgb: 0, 255, 78;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #00ff4e;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #00ff4e;
--primary-btn-border-color: #635e80;
--secondary-btn-bg: transparent;
--secondary-btn-text: #00ff4e;
--secondary-btn-border-color: #00ff4e;

}
#fw-section-donations-ecb61f1f-8432-4793-9a6f-980afae9c12f {
--color-primary: #03a601;
--color-primary-rgb: 3, 166, 1;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #f2d9fa;
--color-on-primary-rgb: 242, 217, 250;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #03a601;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-custom-html-a924142a-b371-4f81-b16e-ae8a26680d72 {
--color-primary: #635e80;
--color-primary-rgb: 99, 94, 128;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #000000;
--primary-btn-border-color: #635e80;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-footer {
--color-primary: #03a601;
--color-primary-rgb: 3, 166, 1;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #f2d9fa;
--color-on-primary-rgb: 242, 217, 250;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #03a601;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-announcement-bar-02e86bb0-9421-4d98-9fbf-161acbe8b633 {
--color-primary: #ff0005;
--color-primary-rgb: 255, 0, 5;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #f2d9fa;
--color-on-primary-rgb: 242, 217, 250;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ff0005;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-text-carousel-ae233339-3647-45a9-84e2-feadfdb0b255 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-announcement-bar-1721793339 {
--color-primary: #00ff39;
--color-primary-rgb: 0, 255, 57;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #020a09;
--color-on-background-rgb: 2, 10, 9;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #020a09;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #020a09;
--primary-btn-border-color: #00ff39;
--secondary-btn-bg: transparent;
--secondary-btn-text: #020a09;
--secondary-btn-border-color: #020a09;

}

#fw-section-product {
--color-primary: #03a601;
--color-primary-rgb: 3, 166, 1;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #f2d9fa;
--color-on-primary-rgb: 242, 217, 250;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #03a601;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}